{
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  margin-top: 0px;
  margin-left: 0px;
  text-align: justify;
	
}

.container {

}

div {
	width: 80%;
  	padding-top: 50px;
  	padding-right:225px;
  	padding-bottom: 50px;
  	padding-left: 80px;
}

header {
  background-image: url(../images/computer-1185626_1920.jpg);
  background-color: #cccccc;
  padding: 350px;
  text-align: center;
  font-size: 35px;
  color: white;
  max-width: 1400px;
}

footer {
  background-color: #000033;
  padding: 10px;
  text-align: left;
  color: white;
  max-width: 100%;
  }

@media only screen and (max-width: 1400px) {
	body {
		width: 100%;
}
@media only screen and (max-width: 768px) {
	body {
}
@media only screen and (max-width: 360px) {
	body {
}